  ! This software IWEBOBJS.F90 is part of the Compaq Visual Fortran kit.
  ! 
  ! 
  ! This software is provided as an example that demonstrates a particular
  ! feature/function of the licensed product. The software is not intended to
  ! provide a complete solution to any application problem but rather is provided
  ! as a teaching mechanism.
  ! 
  ! Users may incorporate any part of this sample into their own source after 
  ! making appropriate changes to make it suitable for the intended application.

	MODULE IWEBOBJS
	IMPLICIT NONE

  ! Object Pointers

	  INTEGER*4 browser
	  INTEGER*4 browser2

	CONTAINS

	  SUBROUTINE INITOBJECTS()
		  browser = 0
		  browser2 = 0
	  END SUBROUTINE
	  
	  SUBROUTINE RELEASEOBJECTS()
		  USE DFCOM
		  INTEGER*4 status
		  IF (browser /= 0) status = COMRELEASEOBJECT ( browser )
		  IF (browser2 /= 0) status = COMRELEASEOBJECT ( browser2 )
	  END SUBROUTINE


	END MODULE